body{
font-size: 10pt;
margin: 0;
padding: 0;
text-align: center;
background: #DDDDDD;
}

h1{
text-align: left;
font-family: Georgia, Capitals, serif;
font-weight: normal;
font-size: 16pt;
}

h2{
color: #993300;
font-weight: normal;
font-size: 14pt;
margin-bottom: 0.5em;
}

fieldset{
border: 0;
font-size: 8pt;
}

label{
font-size: 8pt;
}

.sub_h1{
font-size: 60%;
color: #666666;
font-weight: bold;
}


#page{
margin: 0 auto;
width: 950px;
margin: 0 auto;
padding: 0em 1em 0em 1em;
overflow: auto;
}

#topper{
background: url('images/topper.png') top left no-repeat;
margin-top: 5px;
padding-top: 103px;
padding-bottom: 25px;
text-align: right;
font-family: Georgia, 'Georgia', serif;
}

#top_half #topper{
background: url('images/topper.png') top left no-repeat;
padding-top: 40px;
text-align: right;
font-family: Georgia, 'Georgia', serif;
}

#topper a:link,
#topper a:visited{
text-decoration: none;
color: #000000;
margin-left: 1em;
font-size: 12pt;
}

#topper a:hover{
text-decoration: underline;
color: #9c3b0b;

}

#services{
text-align: center;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
font-family: Georgia, 'Georgia', serif;
padding: 0.5em 0.2em 0.5em 0.2em;
margin-bottom: 2em;
}

#services a:link,
#services a:visited{
text-decoration: none;
color: #993300;
font-size: 12pt;
}

#services a:hover{
text-decoration: underline;
}

.serv{
float: left;
padding: 0.5em;
text-align: center;
}

#all_servone{
width: 905px;
}

#all_servone td{
padding: 0 2em 2em 0;
vertical-align: top;
}

.servone{
float: left;
width: 300px;
}

#main{
width: 100%;
background: url('images/index_back.png') top repeat-x;
}
#testimonials{
width: 250px;
color: #555555;
text-align: left;
float: right;
font-size: 8pt;
}

#testimonials h2{
font-size: 10pt;
}

#copy{
float: left;
width:600px;
text-align: left;
font-size: 12pt;
font-family: Georgia, serif;
line-height: 1.5em;
overflow: auto;
}

#copy  a:link,
#copy a:visited,
#testimonials a:link,
#testmonials a:visited{
color: #e05611;
}

#copy a:hover,
#testimonials a:hover{
color: #DD0022;
}

#copy p{
margin: 0em;
margin-bottom: 1em;
font-size: 10pt;
font-family: georgia, Georgia, 'Georgia', serif;
}

#copy ul{
padding: 0;
margin: 0;
}

#copy li{
list-style: none;
background: top left no-repeat url('images/tilde.png');
text-indent: 20px;
margin-bottom: 1em;
}

#news h2{
border-bottom: 2px solid #000000;
}

.news_date{
font-style:  italic;
color: #666666;}

.main_image{
float: right;
border: 1px solid #BBBBBB;
padding: 8px;
background: #efefef;
margin-left: 1em;
}

.main_image .inner{
border: 1px solid #BBBBBB;
padding: 8px;
background: #FFFFFF;
}


.big_c{
font-size: 12pt;
font-family: Times New Roman, serif;
color: #993300;
}

.red_foot{
font-weight: bold;
color: #993300;
}


#top_half{
width: 950px;
height: 405px;
margin: 0 auto;
padding-top: 3px;
}

#top_half #services{
padding-right: 1em;
}

#bottom_half{
width: 950px;
height: 405px;
margin: 0 auto;
padding-left: 150px;
padding-top: 1em;
text-align: center;
}

.serv_box{
float: left;
width: 45%;
text-align: center;
}

.chunk{
width:230px;
float: left;
padding-right: 46px;
text-align: left;
font-family: Georgia, 'Georgia', serif;
color: #FFFFFF;
}

.chunk h1{
font-size: 14px;
display: none;
}

.chunk p{
line-height: 1.7em;
margin-left: 8px;
}

.chunk img{
margin-top: 17px;
}

.chunk a:link,
.chunk a:visited{
text-decoration: none;
color: #FF9966;
}

.chunk a:hover{
text-decoration: underline;
}

#footlinks{
text-align: center;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
font-family: Georgia, 'Georgia', serif;
padding: 0.5em 2em 0.5em 0.2em;
margin-top: 2em;
margin-bottom: 1em;
clear: left;
text-align: right;
font-size: 8pt;
}

#footlinks a:link,
#footlinks a:visited{
text-decoration: none;
color: #888888;
font-weight: bold;
}

#footlinks a:hover{
text-decoration: underline;
}

.error{
font-weight: bold;
color: #CC0000;
}
form.contact{
	width: 450px;
}
form.contact textarea{
	width: 100%;
}
.contact label.message{
	float: right;
}

